﻿/*Portada*/
.portada {
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 494px
}

.titulo-principal {
    font-size: 2.875em;
    color: #0082c5;
    font-family: 'Titillium Light';
    margin-top: 30px;
}

p.parrafos {
    font-size: .9375em;
    color: #7d7d7d;
    font-family: 'Arvo';
    text-align: justify;
    line-height: 1.5em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.boton-edifi {
    margin-bottom: 2px;
}

.boton-edifi a {
    color: #a8b400;
    text-decoration: none;
}

.boton-edifi input[type="button"]{
    color: #fff;
    background: #a8b400;
    background-size: auto 100%;
    border: 0;
    font-size: 1em;
    height: 30px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
    font-family: inherit;
    line-height: inherit;
    padding: 1px 6px;
    box-sizing: border-box;
    box-shadow: 0px 1px 1px rgb(115, 115, 115);
    margin: 0px;
}

/*Destacados*/

.destacados_bk{
    background: #f7f7f7; 
    padding: 30px 0px 30px 0px;
}

.destacados_bk .row{
    margin:0px;
}

.titulos-3 {
    font-size: 2.875em;
    color: #00a1de;
    font-family: 'Titillium Light';
    text-align: center;
}

.owl-carousel .noticia1 {
    width: 90%;
    padding: 0;
}

.noticia1 {
    float: left;
    border: none;
    width: 33%;
    margin-right: 0%
}

.noticia1:last-child {
    margin-right: 0
}

.noticia1 a{
	color: #FFF; 
	text-decoration: none; 
	width:100%;
}

.div-fondo-panel {
    text-align: center;
    height: 159px;
    padding: 7px;
    margin-bottom: 10px;
    color: #fff;
    float: left;
    width: 39%;
    margin-right: 10px;
}

.div-fondo-panel.Azul{
	background: #00A1DE;
}

.div-fondo-panel.AzulOscuro{
	background: #1A4687;
}

.div-fondo-panel.Naranja{
	background: #F8C53A;
}

.div-fondo-panel.Purpura{
	background: #6B117D;
}

.div-fondo-panel.Verde{
	background: #A8B400;
}

.div-fondo-panel.VerdePersa{
    background: #00A599;
}

.panel_img {
	padding-bottom: 10px; 
	padding-top: 10px;
}

.panel_img img{
	width:auto !important; 
	height:69px;
}

.div-nombre-panel{
	padding:0px;	
}

.cuadro_img {
    background: #adadad;
    height: 159px;
    float: left;
    width: 55%;
    margin-bottom: 10px;
    margin-right: 10px;
    background-size:cover;
    background-position:center;
    background-repeat: no-repeat;
}

.owl-prev, .owl-next {
    background: #101c7e!important;
    width: 4%;
    float: left;
    text-align: center;
}

.owl-dot.active span {
    background: #a3b500!important;
}

.shrink {
    display: inline-block;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
}

.shrink:hover {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9)
}

/*Noticia*/
.titulo_noticia {
    margin-bottom: 10px;
    color: #a8b400;
    font-size: 24px;
    font-family: 'Titillium Web';
}

.texto_noticia ol {
    padding-left: 0;
    counter-reset: item;
    font-family: 'Arvo';
    font-size: 15px!important;
    color: #7d7d7d;
    text-align: justify;
    letter-spacing: 1;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.texto_noticia ol li {
    padding: 0 0 10px 0;
    list-style: none;
    text-indent: -30px;
    padding-left: 34px;
}

.texto_noticia ol li:before {
    content: counter(item) "-";
    counter-increment: item;
    color: #fff;
    background: #00a1de;
    padding: 4px 0 4px 6px;
    margin-right: 10px;
}

.texto_noticia ul {
    list-style: url(../images/icons/vineta_menu.png) outside;
    font-size: .9375em;
    text-align: left;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-inline-start: 40px;
}

.texto_noticia ul>li{
    padding: 0 0 10px 0;
}

.sub-titu1 {
    color: #00a1de;
    font-family: 'Titillium Light';
    text-align: left;
    margin-top: 0;
    font-size: 1.5625em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-bottom: 15px;
}

.texto_mnot ul {
    list-style: url(../images/icons/vineta_menu.png) outside;
    font-size: .9375em;
    text-align: left;
    line-height: 21px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-inline-start: 20px;
}

.texto_mnot li {
    border-bottom: 1px #e0e0e0 solid;
    margin-bottom: 6px;
    padding-bottom:10px;
}

.texto_mnot a { 
	color:#a8b400; 
	font-size:17px; 
	font-family: 'Titillium Web';
}

/*Carrusel Banner*/

carrusel-banner .container-fluid{
	padding:0px;
}

.banner-izq {
    height: 26.375em;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain!important;
}

.banner-izq a{
	display:block; 
	width:100%; 
	height:100%;
}

/*Mapa*/
.contenedor-mapa button{
	min-width: 3em !important;
}

p.titulo_map{
	color: #00a1de;
	font-family: 'Titillium Light';
	font-size: 15px;
	font-weight: 500;
	text-align: center;
	text-transform:uppercase;
	text-align: center;
	margin-bottom: 5px;
}

.p-map{
	margin-bottom:5px
}

.p-map p{
	text-align: center;
    width: 200px;
    font-weight: 500;
    margin:0px;
}

/*Tabla Mapa*/
.tabla-new {
    width: 100%;
}

.tabla-new thead {
    background: #0082c5;
    color: #fff;
}

.tabla-new thead tr td {
    padding: 5px;
}

.div-tabla-scroll {
    max-height: 27em;
    overflow: scroll;
    height: auto;
}

.tabla-new tbody tr td {
    border-bottom: #a8b400 solid 1px;
    padding: 5px;
    font-size: .9375em;
}

/*Plantillas*/
.curva_tmp {
    background: transparent url('../images/site/sombra.png') no-repeat scroll left -8px;
}

/*BreadCrumb*/
.sp_breadcrumb {
    margin-bottom: 10px;
    text-align: right;
}
.sp_breadcrumb a{
	color: #A3B400;
    text-decoration: none;
}

.social_likes {
    min-height: 36px;
    margin: -.45em;
    line-height: 1.45;
}

/*Mapa del sitio*/

.mapaSitio {
    list-style: url(../images/icons/vineta_menu.png) outside;
    font-size: .9375em;
    text-align: left;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-left: 40px;
}

.mapaSitio > li {
    padding: 0 0 10px 0;
}

/*Login*/
.ocultar{
	display:none;
}

.mostrar{
	display:block !important;
	height:25px !important;
	background-color: #0097d6;
}

#nav-ul {
  position: absolute;
  top: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
}

#nav-ul #nav-li {
  display: inline-block;
  position: relative;
  line-height: 25px;
  text-align: right;
}

#nav-ul #nav-li #nav-a {
  display: block;
  padding: 0px 25px;
  color: #fff !important;
  text-decoration: none;
}

#nav-ul #nav-li #nav-a:hover {
  color: #fff;
}

#nav-ul #nav-li #nav-ul.dropdown {
  min-width: 125px;
  /* Set width of the dropdown */
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  top: 25px;
  background: #0097d6;
}

#nav-ul #nav-li:hover #nav-ul.dropdown {
  display: block;
  /* Display the dropdown */
}

#nav-ul #nav-li #nav-ul.dropdown #nav-li {
  display: block;
}

#nav-ul.dropdown #nav-li #nav-a {
  padding: 5px 25px;
  text-align: center;
}

/*Media Sizes*/

@media (max-width: 1600px) {
    .portada {
        background-position:120px bottom;
    }
}

@media (max-width: 1200px) {
    .portada {
        height: 482px;
    }
}

@media (max-width: 980px) {
    .portada {
        background-position: 0 bottom;
    }
}

@media (max-width: 767px) {
    .portada {
        height: 350px;
        background: none;
    }
    
    .boton-edifi {
        margin-bottom: 0;
        float: right
    }
	.div-fondo-panel {
    	margin-right: 5px !important;
    	margin-left: 5px;
    }
    .cuadro_img_1 {
    	margin-right: 5px !important;
    	margin-left: 5px;
    }
}

@media (max-width: 700px) {
    .noticia1 {
        float:none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 2em
    }
	.div-fondo-panel {
    	margin-right: 5px !important;
    	margin-left: 5px;
    }
    .cuadro_img_1 {
    	margin-right: 5px !important;
    	margin-left: 5px;
    }
}

@media (max-width: 375px) {
    .portada {
        height:auto;
    }
	.div-fondo-panel {
    	margin-right: 5px !important;
    	margin-left: 5px;
    }
    .cuadro_img_1 {
    	margin-right: 5px !important;
    	margin-left: 5px;
    }
}

/*Font Styles Editor de texto*/
.ms-rteStyle-Title-Direcciones {
    -ms-name: "Titulo Direcciones";
    font-family: 'OpenSans_bold' !important;
}

.ms-rteStyle-BotonPrecio {
    -ms-name: "Boton Precio";
	padding: .5rem 1rem;
	display: block;
	width: auto;
	height: auto;
	background: #fff;
	text-align: center;
	border: #007bff 1px solid !important;
	border-radius: .3rem;
	color: #007bff !important;
	font-family: "Titillium Web";
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    line-height: 1.5;
    user-select: none;
    border: 1px solid transparent;
    white-space: nowrap;
    vertical-align: middle;
}

.ms-rteStyle-BotonPrecio:hover {
    color: #fff!important;
    background-color: #007bff;
    border-color: #007bff;
    
}
/*Pagos*/

 

.wizard-heading {
    float: left;
    width: 100%;
    background-color: #F3F2F3;
    margin-bottom: 1px;
    box-sizing: border-box;
    font-size: 18px;
    color: black;
    transition: 0.3s;
    height: auto!important;
    text-align: center!important;
}

 

.wizard-heading span {
    display: none!important;
    height: 32px;
    font-style: italic;
    color: #f3f3f3;
    padding: 3px 35px 7px 20px;
    margin: 0 15px 0 0;
    font-weight: normal;
}